{% extends "alarme/general_edit.html" %}

{% block form %}
    {{ block.super }}

    <div class="form-header mb-2"><b>Présences à cette adresse</b></div>
    {{ form.formset.management_form }}
    {% for subform in form.formset.forms %}
        {% for hidden in subform.hidden_fields %}{{ hidden }}{% endfor %}
        <div class="row mb-2">
          <div class="col">
            <div class="form-group">
                {{ subform.depuis.label_tag }} {{ subform.depuis }} {{ subform.depuis.errors }}
            </div>
          </div>
          <div class="col">
            <div class="form-group">
                {{ subform.jusqua.label_tag }} {{ subform.jusqua }} {{ subform.jusqua.errors }}
            </div>
          </div>
        </div>
        <div class="form-group mb-2">
            {{ subform.remarque.label_tag }} {{ subform.remarque }}
            {{ subform.remarque.errors }}
        </div>
    {% endfor %}
{% endblock %}
